@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}

body {
	font-family: 'cubano-regular';
}
.home_container{
	width: 90%; 
	max-width: 1185px;
    margin: 0 auto;
}

.container  {
	width: 90%; 
	max-width: 960px;
	 margin: 0 auto;
}
.inner_body  {
   background: url(../images/inner_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding:108px 0px;
}
.Inner_content .banners  {
    min-height: 469px;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
  -o-background-size: cover;
    background-size: cover !important;
    background-repeat: no-repeat !important;

}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.z{
	border:1px solid red;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
h1{
	font-size:50px;
	color:#fff;
	font-family: 'cubano-regular';
	
}
h2{
	 font-size: 22px;
	 line-height: 30px;
}
h3{
	
 	 font-size: 19px;
	 font-family: 'montserratbold';
}
h4{
	color: #00aec5;
}
h5{
	

}
a{
	cursor:pointer;
	text-decoration:none;
    font-size: 16px;
  	color: #c5022b;
	
}
ul li {
	margin-bottom:20px;
}
p , ul li{
	 line-height: 26px;
	 font-size:16px;
	 font-family: 'montserratregular';

}
.center {
	text-align:center;
}
span.date{
	
    font-size: 16px;
    color: #9d9999;
}
input[type="submit"]{
	-webkit-appearance: none;
	border-radius: 0;
}
input[type="text"]{
	border:none;
	background:#fff;
	color:#999999;
	font-size:15px;
	 font-family: 'montserratbold';
	padding:10px 15px;
	border-radius: 0;
}
::-webkit-input-placeholder {
    color:#666666;
    font-family: 'montserratbold';
}

:-moz-placeholder { /* Firefox 18- */
    color:#666666 ; 
     font-family: 'montserratbold';
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#666666;
   font-family: 'montserratbold';
}

:-ms-input-placeholder {  
   color:#666666;
    font-family: 'montserratbold';
}

input:focus::-webkit-input-placeholder {
  color: transparent;
 
}

input:focus:-moz-placeholder { /* Firefox 18- */
   color: transparent;
}

input:focus:-ms-input-placeholder {  
  color: transparent;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent;
 }
textarea:focus:-moz-placeholder { /* Firefox 18- */
   color: transparent;
}
textarea:focus:-ms-input-placeholder {  
  color: transparent;
}


label{
	color:#fff;
	font-size:20px;
    text-transform:uppercase;
}

ul {
	
	padding-left: 20px;
	margin-bottom:20px;
}

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color: #fff;
    font-size: 16px;
       margin: 0 20px 0 0;
    display: inline-block;
     margin-bottom: 7px;
    width: 144px;
    text-transform: inherit;
	 font-family: 'montserratbold';
}
input[type="checkbox"] + label:after {
	display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:17px;
    height:17px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background: url(../images/check_radio_sheet.png) -17px top no-repeat;
}

input[type="radio"] {
    display:none;
}
input[type="radio"] + label {
    color: #fff;
    font-size: 16px;
   margin-right: 16px;
    display: inline-block;
       margin-bottom: 7px;
    width: 132px;
   text-transform: initial !important;
    font-family: 'montserratbold';
	margin-left: 10px;
}
input[type="radio"] + label:after {
	display:none;
}

input[type="radio"] + label span {
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: -1px 10px 0 0;
    vertical-align: middle;
    background: url(../images/check_radio_sheet.png) -34px top no-repeat;
    cursor: pointer;
	
}

input[type="radio"]:checked + label span {
    background: url(../images/check_radio_sheet.png) -51px top no-repeat;
}
.Inner_content .inner_body  {
	padding:72px 0px;
}
.page_content h1, .page_content h2, .page_content p , .page_content h3{
	color:#fff;
	margin-bottom:20px;
}
.page_content ul li {
	color:#fff;
	margin-bottom:0;
	list-style: initial;
}
.page_content h1.title{
	letter-spacing: 12px;
	 margin-bottom: 37px;
}
.page_content h2 {
    text-transform: uppercase;
      max-width: 90%;
    margin: 0 auto;
}
.page_content h2.center{
	/*font-family: 'montserratbold';*/
	margin-bottom: 22px;
}
.page_content h1:after {
	content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
.page_content h1:before {
	content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;

}


/*========================= MENU ==========================*/
/* menu01 */
#main-nav ul {	
   margin: 0;
  padding: 0;
  float: left;

}
#main-nav ul li {
   list-style: none;
    float: left;
    display: block;
    height: 40px;
    background: #000;
    margin-right: 12px;
    padding: 27px 0px 17px 0px;
}
/*  Links */
#main-nav ul li a {
    display: block;
    padding: 0 15px;
    margin: 0 0;
    line-height: 35px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'cubano-regular';
    font-size: 25px;
    color: #fff;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    font-weight: normal;
    letter-spacing: 2px;
}
.fst_menu {
	    margin-right: 12px;
}
#main-nav ul li.order{
	background:#c9002b;
}
#main-nav ul li.order a{
	color:#fff;
}
#main-nav ul li.order a:hover {
	color:#000;
}
#main-nav ul li:last-child a{ border-right: none;  }
#main-nav ul li:last-child { margin-right: 0; }
#main-nav ul li:hover > a {
    color: #c9002b;
}
/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 26px;
    left: 0;
	z-index:99;
	height:auto;
    width: 100% !important;
	opacity: 0;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
  margin: 9px 0px;
  padding: 4px;
  color: #999999;
  border: none;
  padding-left: 20px !important;
 background: url(../images/menu-line.png) 0px 11px no-repeat !important;
  padding-right: 9px;
}
#main-nav ul ul li:first-child a { border: none; background:none !important; padding-left:0px !important; }
#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }


/* ----------  header -----------  */

header{
	position:fixed;
	z-index:999;
	width:100%;
}

header .logo{
  width: 400px;
  float: left;
}
header .logo:hover a{
	opacity:0.8;
}
.primary-menu {
    float: none;
    width: 700px;
    margin: 0 auto;
}
header #main-nav{
	clear: right;
    float: left;
    height: 36px;
    position: relative;
    margin-bottom: 12px;
}
.primary-menu .headersearch {
    width: 310px;
    position: absolute;
    right: -268px;
    background-color: #000;
    opacity: 1;
    top: 0;
    padding: 23px 7px;
}

 .headersearch input[type="text"] {
     background: none;
     padding: 10px 8px;
     margin-right: 9px;
     vertical-align: middle;
}
 .headersearch  #search_close {
 	font-family: 'cubano-regular';
    font-size: 25px;
    vertical-align: middle;
    color: #c9002b;
 }
.headersearch input[type="submit"] {
    color: #fff;
    font-size: 22px;
    background: none;
    border: none;
    text-transform: uppercase;
    padding: 0px 0px;
    cursor: pointer;
	font-family: 'cubano-regular';
}
.headersearch input[type="submit"]:hover{
	 color: #c9002b;
}
.banners {
	position:relative;
}
.banners .logo {
	position: absolute;
    bottom: 41%;
    width: 100%;
    text-align: center;
}
.Inner_content .banners .logo {
	bottom: 18%;
}
.Inner_content .banners .logo img{
	width:inherit;
}
.Inner_content .banners img{
	width:100%;
}
.banners .logo a:hover {
	opacity:0.8;
}

/* ===============   Home content ==============  */
.slider ul li {
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
  background-repeat: no-repeat !important;
	
}

.slider .middlecontrols, .slider .close {
    position: relative;
    top: -34px;
    width: 120px;
    margin: 0 auto;
}
.slider .close{
  width: 143px;
 }
.slider .caption {
    position: absolute;
    top: 27%;
    width: 900px;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
    margin: auto;
    text-align: center;
}
.slider .caption h1 {
   text-transform: uppercase;
 
}

.slider .caption h1 a {
    font-size: 30px;
    color: #fff;
    width: 290px;
    height: 99px;
    margin-top: 53px;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    display: inline-block;
    padding: 0 0px;
    text-align: center;
    line-height: 23px;
    letter-spacing: 5px;
}
.slider .caption h1 a:after {
    content: "/";
    color: #000;
    padding: 0px 6px 0px 8px;
    text-indent: 0;
    font-size: 0;
     margin-left: 14px;
}
.slider .caption h1 em.left {
    background: url(../images/Slash_r.png);
    width: 55px;
    height: 62px;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    left: 29px;
}
.slider .caption h1 em.right {
    background: url(../images/Slash_r.png);
    width: 34px;
    height: 62px;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    right: 23px;
}
.slider .caption h1 a:before {
	content: "/"; 
    color: #000;
    padding: 0px 6px 0px 8px;
    font-size:0;
  
}
.promo .promo-col {
	width: 577px;
    float: left;
    margin: 0px 30px 30px 0px;
    position: relative;
}
.promo .promo-col .promo_text {
    position: absolute;
    color: #fff;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
    margin: auto;
    width: 100%;
    text-shadow: 3px 4px 3px #666;
}
.promo .promo-col .promo_text  h2{
	font-size: 28px;
    letter-spacing: 6px;
}
.promo .promo-col .promo_text  h3{
	font-size: 22px;
    letter-spacing: 6px;
	text-transform:capitalize;
	font-family: 'cubano-regular';
}
.promo .promo-col .promo_text .button:after,  .promo .promo-col .promo_text .button:before{
	content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
.promo .promo-col .promo_text .button:after {
	  padding: 0px 6px 0px 3px;
}
.promo .promo-col .promo_text .button {
    background: url(../images/blackbtn.png) no-repeat;
    font-size: 16px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    width: 158px;
    line-height: 32px;
    margin-top: 30px;
    font-family: 'cubano-regular';
    display: inline-block;
	letter-spacing: 0.5px;
}
.promo .promo-col .promo_text .button:hover {
	color: #c9002b;

}
.promo .promo-col .promo_text hr{
	width: 17px;
    color: #fff;
    border-top: 1px solid #fff;
	margin-top: 20px;
    margin-bottom: 15px;
}
.promo .promo-col .overlay {
	background:url(../images/promoimg_hover.jpg) no-repeat;
     transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.promo .promo-col .overlay a img{
	width:100%;
     transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.promo .promo-col .overlay > a img {
    opacity: 0.3;
    width: 100%;
}
.promo .promo-col .overlay:hover > a img {
	opacity: 0.7;
}

.promo .promo-col .overlay:hover > button {
	color: #c9002b;
}
.promo .promo-col .overlay  span{
	font-size:30px;
	color:#fff;
}
/*.promo .promo-col {
    width: 48.5%;
    float: left;
    margin: 0px 33px 30px 0px;
}*/
.promo .promo-col:nth-child(2n) {
	margin:0px 0 30px 0px;
}

/* -------------- contact page  --------------  */
.item {
	margin-bottom: 23px;
}
.item label {
    text-transform: uppercase;
    display: inline-block;
}
.item label:after {
	content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
.item input[type="text"], .item textarea {
     background: none;
	padding: 6px 3px;

}
.radio-button {
	display: inline-block;
}
/*.item input[type="text"]:active , .item textarea:active{
	 border: 1px solid #cccccc;
}*/
/*.item input[type="text"]:focus , .item textarea:focus{
	 border: 1px solid #cccccc;
}*/
.item textarea {
    border: none;
    width: 82%;
    color: #999999;
    font-size: 15px;
    font-family: 'montserratbold';
    min-height: 40px;
    padding: 0px 3px;
    line-height: 24px;
    overflow: auto;
}
.item input[type= "submit"] {
    background: url(../images/signup_btn.png) no-repeat;
    font-size: 15px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    width: 135px;
    line-height: 40px;
    float: left;
    font-family: 'cubano-regular';
    background-size: 100% 100%;
}
.item input[type= "submit"]:hover {
      color: #000;
}
/*.dropcontainer {
  position: absolute;
  font-size: 14px;
  color: #666;
  width: 527.625px;
  z-index: 999;
}*/

.trigger {
    padding: 10px;
    color: #999999;
    font-size: 15px;
    width: 16%;
    background: transparent url(../images/Arrow_up.png) no-repeat 100px 14px;
    border: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    display: inline-block;
    font-family: 'montserratbold';
    margin-bottom: 4px;
    position: absolute;
    margin-top: -6px;
     margin-left: 5px;
    

}
.trigger:hover {
    color: #424242;
    background: transparent url(../images/Arrow_up.png) no-repeat 100px 14px;
}
.activetrigger {
    color: #424242;
    padding: 10px;
    font-size: 15px;
    width: 16%;
     background: transparent url(../images/Arrow_down.png) no-repeat 100px 14px;
    display: inline-block;
    border: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-bottom: none;
    margin-top: -6px;
    font-family: 'montserratbold';
    position: absolute;
     margin-left: 5px;
}
.activetrigger:hover {
	 background: transparent url(../images/Arrow_down.png) no-repeat 100px 14px;
      color: #424242;
}
.dropcontainer {
	 margin-left: 112px;
     position: relative;
}
.activetrigger:active {
	 background: transparent url(../images/Arrow_down.png) no-repeat 100px 14px;
      color: #424242;
	
}

.dropcontainer ul {
  font-size: 15px;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 327px;
  z-index: 100;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  border-top: none;
  position: absolute;
  margin-top: 12px;
}

.dropcontainer ul li {
    padding: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #a6a3a1;
    border-top: none;
    list-style: none;
}
.dropcontainer ul li a {
    color: #666666;
    font-size: 15px;
    font-family: 'montserratbold';
}
.dropcontainer ul li:hover {
    background: #c9002b;
    color: #fff;
}
.dropcontainer ul li:hover > a{
	color: #fff;
	 font-family: 'montserratbold';
}

.dropdownhidden {
	display: none;
}

.dropdownvisible {
	height: auto;
	}



/*-------------------   footer ----------------  */

footer #top_footer{
    background:url(../images/signup_bg.png) no-repeat center center;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	text-align:center;
	padding: 40px 0px;
}

footer #top_footer .enews-signup h1 {
  color: #fff;
  font-size:33px;
      margin-bottom: 16px;
 }

footer #top_footer .enews-signup input[type="text"]{
/*	width: 493px;*/
	width: 330px;
	display:inline-block;
	margin-right:16px;
}
footer #top_footer .enews-signup input[type="text"]:nth-child(2){
	margin-right:0px;
}
.enews-signup .form-group {
    display: inline-block;
    float: left;
    margin-right: 11px;
}
.enews-signup .form-group label {
    display: block;
    text-align: left;
    margin-bottom: 11px;
}

footer #top_footer .enews-signup input[type="submit"] {
    background: url(../images/signup_btn.png) no-repeat;
    font-size: 15px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    width: 116px;
    line-height: 40px;
    float: left;
    margin-top: 30px;
	font-family: 'cubano-regular';
}
footer #top_footer .enews-signup input[type="submit"]:after {
	 content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
footer #top_footer .enews-signup input[type="submit"]:before {
	 content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
footer #top_footer .enews-signup input[type="submit"]:hover{
	color:#000;

}
footer #top_footer input.form-control.mail {
    width: 522px;
}
footer .middle-footer {
    background: #000000;
}
.middle-footer .contact_form{
	 width: 571px;
    float: left;
    padding: 62px 0px;
}
.middle-footer .Map {
    width: 294px;
    float: right;
    margin-top: -86px;
    height: 234px;
}
.middle-footer .contact_address {
    width: 614px;
    float: left;
    padding: 62px 0px;
    color: #fff;
}
.middle-footer .contact_address  #accordion {
   /* width: 320px; */
    width:612px;
    float: left;
}
.middle-footer .contact_address  #accordion .ac_address {
    float: left;
    margin-right: 90px;
}
.middle-footer .contact_address  #accordion h2{
	font-size:25px;
	color:#fff;
	cursor:pointer;
	margin-bottom: 14px;
}
.middle-footer .contact_address  #accordion h2:hover{
	color:#c9002b;
}

/*.middle-footer .contact_address  #accordion h2:nth-of-type(1){
	 color:#C9002B !important;
}  */
.middle-footer .contact_address  #accordion h5{
	font-size:20px;
	 margin-bottom: 12px;
}
.middle-footer .contact_address  #accordion p{
	 font-family: 'cubano-regular';
	 line-height: 22px;
}
.contact_address  #accordion .phnum{
	 line-height: 34px !important;
}
.middle-footer .contact_address  #accordion p a{
	color:#fff;
}
.middle-footer .contact_address  #accordion p a:hover {
	color:#c5022b;
}
.middle-footer .contact_address  #accordion p.email a {
	text-decoration:underline;
}
.ui-accordion-content {
	margin-bottom: 0;
}
.middle-footer .contact_address  #accordion .ui-accordion-header-active:after {
	color:#c9002b;
}
.middle-footer .contact_address  #accordion h2:after {
	content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
.middle-footer .contact_address  #accordion .ui-accordion-header-active {
	color:#c9002b;
	cursor:pointer;
}
.middle-footer .contact_form h2, .middle-footer .contact_address h2{
	color:#fff;
	font-size:33px;
	/*margin-bottom:28px;*/
}
.middle-footer .contact_form h2{
	margin-bottom:38px;
}
.middle-footer .contact_form .item {
    margin-bottom: 19px;
}
.middle-footer .contact_address h2{
	margin-bottom:18px;
}
.middle-footer .contact_form .item textarea {
    border: none;
    width: 48%;
    color: #999999;
    font-size: 15px;
    font-family: 'montserratbold';
    min-height: 55px;
    overflow: auto;
	
}
.middle-footer .contact a{
	display: inline-block;
	height:88px;
	cursor:pointer;
	  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
	
}
.middle-footer .contact span{
	  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}


.middle-footer .contact span{
	display:block;
	font-size:23px;
	color:#fff;
	
	 line-height: 26px;
    margin-top: 24px;
	font-weight: bold;
}

#bottom-footer{
	background:#c9002b;
	padding: 11px 0px;
}
#bottom-footer ul {
    display: block;
    text-align: center;
    margin-bottom: 0;
}
#bottom-footer ul li {
    color: #fff;
    font-size: 10px;
    font-family: 'montserratregular';
    line-height: 20px;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 0;
}

#bottom-footer ul li:after {
    content: "/";
    color: #fff;
    padding: 0px 6px 0px 8px;
}
#bottom-footer ul li:last-child:after {
	display:none;
}
#bottom-footer ul li a{
	color:#fff;
	font-size:10px;
	font-family: 'montserratregular';
}



@-moz-document url-prefix() { 
  .slider .caption {
    top: 54% !important;
}
.promo .promo-col .promo_text {
    top: 86px !important;
}
.promo .promo-col .promo_text .button::after, .promo .promo-col .promo_text .button::before {
    padding: 0px 5px 0px 8px;
}

}


/* .middle-footer .contact_address #accordion h2:nth-of-type(1)::after {
   color:#C9002B !important;
}  */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .slider .caption {
    top: 60% !important;
	left:50% !important;
	transform:translateX(-50%);
}
.promo .promo-col .promo_text {
    top: 80px !important;
}
.promo .promo-col .promo_text .button::after, .promo .promo-col .promo_text .button::before {
    padding: 0px 5px 0px 8px;
}
}


.footer_slide {
	display:none;
}
